poll:
  duration_m: >-
    {minutes, plural,
        =0    {zero minutes}
        one   {one minute}
        other {# minutes}
    }
  duration_h: >-
    {hours, plural,
        =0    {zero hours}
        one   {one hour}
        other {# hours}
    }
  duration_d: >-
    {days, plural,
        =0    {zero days}
        one   {one day}
        other {# days}
    }